# == Schema Information
#
# Table name: languages
#
#  id         :integer          not null, primary key
#  name       :string(255)
#  created_at :datetime
#  updated_at :datetime
#

class Language < ActiveRecord::Base

  has_many :runtimes, dependent: :destroy, inverse_of: :language
  has_many :benchmark_configurations, inverse_of: :language

  validates_presence_of :name

end
